- @saltcorn/mobile-builder
- utils/common-build-utils
- writeCapacitorConfig

# Function writeCapacitorConfig

- writeCapacitorConfig(buildDir: string, config: ScCapacitorConfig): void

  #### Parameters

  - buildDir: string
  - config: ScCapacitorConfig

  #### Returns void

  - Defined in utils/common-build-utils.ts:116

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme